<?php
$z[0]=Array("field","刘连生,纪委,中国共产党",0,73);
$z[0][4]['name']="keywords";
$z[1]=Array("field","今日（4日）上午，广州市纪委官方网站廉洁广州网“领导分工”栏目中，对市纪委书记一职的信息做出更新，刘连生出任广州市委常委、市纪委书记。",75,318);
$z[1][4]['name']="description";
$z[2]=Array("field","广州市纪委换帅 刘连生出任市委常委、市纪委书记",320,425);
$z[2][4]['name']="title";
$z[3]=Array("field","新虐网记者",427,481);
$z[3][4]['name']="writer";
$z[4]=Array("field","",483,522);
$z[4][4]['name']="source";
$z[5]=Array("field","",524,564);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>　　据领会，此前，刘连生的职务为广东省<a href=\"/fazhi/shwx/201509/23819.html\">纪委</a>常委。<a href=\"http://www.xinnue.com/tuku/\" target=\"_blank\">养眼美女欣赏</a></p>\r\n\n<p>　　昨日（3日），刘连生初次呈此刻广州市纪委对外信息公布中，以市委常委、市纪委书记身份出席、主持了市纪检监察系统关于新修订的两项律例学习贯彻陈设会、市纪委常委扩大会议。（广州日报记者汤南）</p><p align=\"center\"><a href='/news/china/renshi/201511/0828907.html'><img alt=\"广州市纪委换帅 刘连生出任市委常委、市纪委书记\" src=\"/uploads/allimg/c151108/144EB2Fa060-14006.jpg\" /></a></p>\r\n\n<p>　　按照简介信息，刘连生生于1964年9月生，湖南邵阳人，1987年7月参与工作，1986年9月加入<a href=\"/news/junshi/201509/03/21702.html\">中国共产党</a>，学历研究生，农学硕士。</p>\r\n\n<p>　　今日（4日）上午，广州市纪委官方<a href=\"http://php.xinnue.com\">网站</a>廉洁广州网“向导分工”栏目中，对市纪委书记一职的信息做出更新，刘连生出任广州市委常委、市纪委书记。</p>\r\n\n<p class=\"pictext\" align=\"center\">　　刘连生</p>",566,1836);
$z[6][4]['name']="body";
$z[7]=Array("field","",1838,1877);
$z[7][4]['name']="litpic";

?>